-- 基础信息
base_info = {
	group_id = 133314063
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 63001, gadget_id = 70330428, pos = { x = -774.612, y = -84.636, z = 4827.124 }, rot = { x = 339.825, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 63002, gadget_id = 70330428, pos = { x = -774.707, y = -84.388, z = 4826.527 }, rot = { x = 0.000, y = 0.000, z = 334.830 }, level = 32, area_id = 32 },
	{ config_id = 63003, gadget_id = 70210101, pos = { x = -776.969, y = -83.820, z = 4825.340 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", persistent = true, area_id = 32 },
	{ config_id = 63004, gadget_id = 70210101, pos = { x = -775.555, y = -84.195, z = 4826.600 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", persistent = true, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 63001, 63002, 63003, 63004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
